@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=cyrillic');
@charset "windows-1251";
* {
   margin: 0;
   padding: 0;
   outline: none;
}
html, body {
   height: 100%;	
}
body {
   background-color: #e2dced;
   background-attachment: fixed;
   background-size: 100%;
   font-family: 'Roboto', sans-serif; 
}
h3{
   text-align: center;
   margin: 0 10px 3px;
   font-size: 15pt;
}
p{
   font-size: 13pt;
}

div.content, div.afterheader, div.mainlogo{
   max-width: 1200px;
   margin: auto; 
}

div.content {
   border-top: 1px solid white; 
}

div.mainlogo{
	background: url(img/titl.png) left center no-repeat;
	background-color: #292856; 
	min-height: 228px;
}

div.wth {
   background: #fff;
   border: 1px silver solid;
   border-bottom: 2px white solid;
   min-height: 45px;
   text-align: center;
}

div.tabl{
   text-align: center;
   max-width: 790px;
   margin: auto;
   margin-top: 5px;
   margin-bottom: 5px;
   text-indent: 0;
}
div.tabl img{
   max-width: 100%;
}
div.tabl>div{
   width: 31%;
   display: inline-table;
   margin: 5px 1%;   
}
header, footer{
   width: 100%;
   background: #292856;
   color: white;   
}

div.afterheader{
   text-align: left;
   bottom: 0px;
}

footer {
   font-size: 13pt;
   text-align: center;
}
div.content{
   min-height: 80%;
   border: 1px solid silver;
   border-top: 0px;
   box-sizing:border-box; 
   background: #fff;
   text-align: justify;
   font-size: 12pt;
   padding: 0 24px 10px;
   text-indent: 21px;   
}


div.path{
   min-height: 30px;
   padding-bottom: 5px;
}
div.path>img{
   float: left;
   margin: 3px 2px 0px 0px;
}
div.path>a{
	padding-top: 10px;
    font-size: 24px;
}
div.path>p{
	padding-top: 10px;	
}
div.img {
   text-align: center;
   max-width: 785px;
   margin: auto;
   margin-top: 15px;
   margin-bottom: 15px;
   text-indent: 0;
}
div.img>img{
   max-width: 100%;
}
/*---Main---*/
ul.menu  li:hover {
	background: #292856;
	color: #fff;
}
ul {
   display: block;
   margin: 0;
   padding: 0;
   list-style: none;
   font-size: 13pt; 
}

ul:after {
   display: block;
   content: ' ';
   clear: both;
   float: none;
}


p.teachlink > a{
	text-decoration: none;
}

/*---Main---*/


@media screen and (min-device-width: 601px){
	ul.menu_one {
		display: visible;
	}
	ul.menu_two {
		display: none;
	}

	div.teach{
		min-height: 260px;
		text-align: justify;
		padding-top: 5px;
		border-top: 1px solid #aa8fdd;
	}
	div.teach>img{
	   float: left;
	   margin: 3px 20px 0px 0px;
	   max-width: 40%;
	}
	img.logo {
	   margin: 7px 7px 7px 0px;
	}
	div.content > p{
	   text-align: justify;
	   text-indent: 35px;   
	}
	img.logo {
	   margin: 7px 7px 7px 0px;
	}
	ol{
	   margin-left: 40px;
	   font-size: 13pt;
	   text-indent: 0px;
	}
	div.content > p.teachlink{
		margin-top: -20px;
		text-align: right;
	}
	div.doc{
		min-height: 50px;
		margin-bottom: 15px;
		padding-top: 10px;
		border-top: solid 1px #beacdf;
	}
	div.doc>img{
	   float: left;
	   margin: 0px;
	   height: 50px;
	}
	div.doc p{
		text-align: left;
		margin-left: 60px;
		text-indent: 0px;
	}
	div.mainlogo div#part_one{
		padding: 0 10px 0 0;
		width: 54%;
		min-width: 320px;
		display: inline-table;
	}
	div.mainlogo div#pad{
		margin-left: 240px;
	}
	div.mainlogo div#part_two{
		padding: 0 10px 0 0;
		display: inline-table;
		min-width: 320px;
		width: 40%;
	}
	div.mainlogo div#part_two img{
		width: 40px;
		float: left;
		margin-right: 10px;
		padding-left: 10px;
	}
	div.mainlogo div#part_two>div{
		min-height: 50px;
		margin: 8px 0;
	}
	div.mainlogo div#part_two a{
		color: white;
		text-decoration: none;
	}		
	div.mainlogo h1{
		padding: 10px 0 0 10px;	
		font-weight: 400;	
	}
	div.mainlogo h2{
		font-weight: 200;
		font-size: 13pt;
		padding: 15px 0 0 10px;	
	}
}


/*---For cellphones---*/
@media screen and (max-device-width: 600px){
	ul.menu_one {
		display: none;
	}
	ul.menu_two {
		display: visible;
	}
	div.teach{
		min-height: 500px;
		text-align: justify;
		padding-top: 5px;
		border-top: 1px solid #aa8fdd;
	}
	div.teach p{
		font-size: 10pt;
		text-indent: 0px;
		text-align: left;
		margin-left: 360px;
	}
	div.afterteach p{
		text-indent: 30px;
		font-size: 10pt;
	}
	div.teach>img{
	   float: left;
	   margin: 3px 20px 0px 0px;
	   min-width: 35%;
	}
	img.logo {
	   min-width: 9%;
	   margin: 7px 7px 7px 0px;
	}
	div.content > p{
	   text-indent: 40px;
	   font-size: 11pt;	   
	}
	img.logo {
	   min-width: 9%;
	   margin: 7px 7px 7px 0px;
	}
	div ol{
	   margin-left: 75px;
	   font-size: 10pt;
	   text-indent: 0px;
	}
	div.content > p.teachlink{
		text-align: right;
	}
	div.doc{
		min-height: 50px;
		margin-bottom: 15px;
		padding-top: 10px;
		border-top: solid 1px #beacdf;
	}
	div.doc>img{
	   float: left;
	   margin: 10px 3px 0px 0px;
	}
	div.doc p{
		text-align: left;
		margin-left: 80px;
		text-indent: 0px;
	}	
	div.mainlogo h1{
		font-weight: 400;	
		padding: 10px 20px 0 260px;
	}
	div.mainlogo h2{
		font-weight: 200;
		font-size: 13pt;
		padding: 5px 20px 20px 260px;	
	}	
	div.mainlogo div#part_one{
		padding: 0 10px 0 0;
		margin-top: -15px;
	}
	div.mainlogo div#pad{
		margin-left: 240px;
	}
	div.mainlogo div#part_two{
		margin-top: -36px;
		margin-bottom: 20px;
	}
	div.mainlogo div#part_two img{
		width: 55px;
		float: left;
		margin-right: 15px;
		padding-left: 10px;
		margin-top: 10px;
	}
	div.mainlogo div#part_two>div{
		min-height: 60px;
		margin: 8px 0;
	}
	div.mainlogo div#part_two a{
		color: white;
		text-decoration: none;
	}		
	div.mainlogo h1{
		margin-top: -30px;
		padding: 0 0 0 10px;	
		font-weight: 400;	
	}
	div.mainlogo h2{
		font-weight: 200;
		font-size: 13pt;
		padding: 15px 0 0 10px;	
	}
}

ul.menu_one > li {
	position: relative;
	float: left;
	background-color: #fff;
	margin: auto;
}
ul.menu_two > li {
   position: relative;
   float: none;
   background-color: #fff;
   margin: auto;
   width: 100%;
   border: 1px solid silver;
}

ul.menu > li > a {
   display: block;
   padding: 10px;
   color: #000;
   text-decoration: none;
}
ul.menu > li > a:hover {
   color: #fff;
}

ul.menu_one > li  > ul.submenu {
   display: none;
   position: absolute;
   width: 208px;
   top: 37px;
   left: 0;
   border: 1px solid #7a79a5;
   background-color: #d9d9e7;
}

ul.menu_two > li  > ul.submenu {
   display: none;
   border: 1px solid #d9d9e7;
}

ul.submenu > li {
   display: block;
   z-index: 1;
   background-color: #d9d9e7;
   box-shadow: 0px 0px 0 #000 inset, 0px -1px 0 #7a79a5 inset
   
}

ul.menu_one > li  > ul.submenu > li > a {
   display: block;
   padding: 10px;
   color: black;
   text-decoration: none;
   text-align: left;
}

ul.menu_two > li  > ul.submenu > li > a {
	display: block;
    padding: 10px;
    color: black;
    text-decoration: none;
    background: #decbef;
}

ul.menu_one > li  > ul.submenu > li > a:hover {
   background-color: #fff;
   color: black;   
}

ul.menu_two > li  > ul.submenu > li > a:hover {
   background-color: #fff;
   color: #000;   
}

ul.menu > li:hover > ul.submenu {
   display: inherit;
   z-index: 2;
}


